Package Details: wickr-bin 4.62.2-1

Git Clone URL: https://aur.archlinux.org/wickr-bin.git (read-only, click to copy)
Package Base: wickr-bin
Description: A secure chat and media transfer client
Upstream URL: https://wickr.com
Licenses: custom:wickr
Submitter: actionless
Maintainer: ardency
Last Packager: ardency
Votes: 13
Popularity: 0.002700
First Submitted: 2015-05-12 09:36 (UTC)
Last Updated: 2018-11-04 23:58 (UTC)

Required by (0)

Sources (3)

Latest Comments

1 2 3 Next › Last »

BlondVador commented on 2022-04-17 10:46 (UTC) (edited on 2022-04-17 10:46 (UTC) by BlondVador)

Somebody know how to install Wikck ? Snap build isn't working for me and AUR build is too old...

denizdifiesso commented on 2021-10-16 16:56 (UTC)

curl -O https://transfer.sh/tjlSPr/PKGBUILD makepkg -si

ardency commented on 2020-07-05 18:05 (UTC)

wickr now only packages their noncommercial version as snaps: https://me-download.wickr.com/#/version/me

no distribution provides alternate packages for it either, https://repology.org/project/wickr/versions

i know of no way to extract a snap to repackage it during the build process, unfortunately.

noobman commented on 2020-05-04 13:57 (UTC) (edited on 2020-05-04 14:52 (UTC) by noobman)

WickrMe: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory

Creating a symlink libcrypto.so.1.0.0 poining at 1.1 still does not work:... version `OPENSSL_1.0.1d' not found (required by WickrMe) => (current package still not fixed)

Successfully installed via Snaps from https://me-download.wickr.com/#/version/me

tim3dman commented on 2019-12-09 09:40 (UTC) (edited on 2019-12-09 09:43 (UTC) by tim3dman)

WickrMe: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory Flagged out-of-date for over a year...Hmmm maybe I won't bother.

kekc commented on 2019-11-19 12:55 (UTC)

4.62.2-1 - doesn't work - silently fails to start.

kescherAUR commented on 2019-06-04 15:47 (UTC) (edited on 2019-06-04 15:48 (UTC) by kescherAUR)

Too bad simply editing the version number does not fix the issue, the installed binary just silently fails to even just start at all...

Yaducudi commented on 2018-08-24 10:46 (UTC)

This package really needs to be updated. The current version on the Wickr home page is 4.53.7.

NoReceipt commented on 2017-10-18 21:33 (UTC)

Can't connect to the network at the moment $ wickr-me QCoreApplication::postEvent: Unexpected null receiver qt.network.ssl: QSslSocket: cannot resolve SSLv3_client_method qt.network.ssl: QSslSocket: cannot resolve SSLv3_server_method